spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://114.115.143.15:3300/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: TL5_enterprise
    password: TL5_enterprise#202109
  application:
    name: rbac-api
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos